
/* Class = "NSWindow"; title = "Registro"; ObjectID = "5"; */
"5.title" = "Registro";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Panel";

/* Class = "NSWindow"; title = "Control de licencias"; ObjectID = "35"; */
"35.title" = "Control de licencias";

/* Class = "NSTableColumn"; headerCell.title = "Fecha"; ObjectID = "42"; */
"42.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Nombre"; ObjectID = "43"; */
"43.headerCell.title" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Tipo"; ObjectID = "44"; */
"44.headerCell.title" = "Tipo";

/* Class = "NSTableColumn"; headerCell.title = "Expira"; ObjectID = "45"; */
"45.headerCell.title" = "Expira";

/* Class = "NSTextFieldCell"; title = "Pulse para una compra segura en la Web. Una clave de licencia se le enviará en un email de \"Gracias por su Compra\"."; ObjectID = "76"; */
"76.title" = "Pulse para una compra segura en la Web. Una clave de licencia se le enviará en un email de \"Gracias por su Compra\".";

/* Class = "NSTextFieldCell"; title = "Por favor, registre Amadeus Pro."; ObjectID = "79"; */
"79.title" = "Por favor, registre Amadeus Pro.";

/* Class = "NSTextFieldCell"; title = "Una vez recibida su clave de licencia, introdúzcala abajo, junto con su nombre, para registrar su copia de Amadeus Pro."; ObjectID = "81"; */
"81.title" = "Una vez recibida su clave de licencia, introdúzcala abajo, junto con su nombre, para registrar su copia de Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Comprar en línea..."; ObjectID = "83"; */
"83.title" = "Comprar en línea...";

/* Class = "NSTextFieldCell"; title = "Su nombre:"; ObjectID = "85"; */
"85.title" = "Su nombre:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "86"; */
"86.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "¿Perdió su clave?"; ObjectID = "87"; */
"87.title" = "¿Perdió su clave?";

/* Class = "NSTextFieldCell"; title = "Su clave de licencia:"; ObjectID = "88"; */
"88.title" = "Su clave de licencia:";

/* Class = "NSButtonCell"; title = "Registrar"; ObjectID = "89"; */
"89.title" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Compra en línea:"; ObjectID = "90"; */
"90.title" = "Compra en línea:";

/* Class = "NSTextFieldCell"; title = "Su antigua clave de licencia:"; ObjectID = "91"; */
"91.title" = "Su antigua clave de licencia:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Esta clave de licencia sólo es válida junto con una de Amadeus Pro 1.x o Amadeus Lite . Por favor ponga su antigua clave de licencia:"; ObjectID = "93"; */
"93.title" = "Esta clave de licencia sólo es válida junto con una de Amadeus Pro 1.x o Amadeus Lite . Por favor ponga su antigua clave de licencia:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "96"; */
"96.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Su nombre:"; ObjectID = "97"; */
"97.title" = "Su nombre:";

/* Class = "NSTextFieldCell"; title = "Licencias instaladas para Amadeus Pro:"; ObjectID = "98"; */
"98.title" = "Licencias instaladas para Amadeus Pro:";

/* Class = "NSButtonCell"; title = "Borrar licencia"; ObjectID = "99"; */
"99.title" = "Borrar licencia";

/* Class = "NSButtonCell"; title = "Añadir licencia..."; ObjectID = "100"; */
"100.title" = "Añadir licencia...";

/* Class = "NSWindow"; title = "FastSpring Store Example App"; ObjectID = "116"; */
"116.title" = "FastSpring Store Example App";

/* Class = "NSButtonCell"; title = "Recargar"; ObjectID = "122"; */
"122.title" = "Recargar";

/* Class = "NSButtonCell"; title = "Importar Licencia App Store..."; ObjectID = "137"; */
"137.title" = "Importar Licencia App Store...";

/* Class = "NSButtonCell"; title = "Importar Licencia App Store"; ObjectID = "141"; */
"141.title" = "Importar Licencia App Store";

/* Class = "NSTextFieldCell"; title = "Importar licencia de App Store:"; ObjectID = "129"; */
"84.title" = "Importar licencia de App Store:";

/* Class = "NSButtonCell"; title = "Importar..."; ObjectID = "130"; */
"82.title" = "Importar...";

/* Class = "NSTextFieldCell"; title = "Si ya ha adquirido Amadeus Lite en la Mac App Store, puede hacer clic aquí para transferir esta licencia a la aplicación."; ObjectID = "131"; */
"77.title" = "Si ya ha adquirido Amadeus Pro en la Mac App Store, puede hacer clic aquí para transferir esta licencia a la aplicación.";
